
Get pokemon service
Proyecto de prueba para obtener diferentes tipos de pokemones.

Comenzando
Clone with https: https://gitlab.com/kleversas/get-pokemon-service.git
Clone with ssh: git@gitlab.com:kleversas/get-pokemon-service.git


Construido con 
Java 11
Maven Apache Maven 3.6.3
Spring boot
